
/* the overlayed element */
.apple_overlay
{
    /* initially overlay is hidden */ /*display: none; growing background image */
    background-image: url(../img/overlay/white.png); /*  		width after the growing animation finishes 		height is automatically calculated 	*/
    width: 500px;
    height: 660px; /* some padding to layout nested elements nicely 	padding:35px;  */ /* a little styling */
    font-size: 11px;
}

.apple_overlay *
{
    /* initially overlay is hidden      display:block; */
}
/* default close button positioned on upper right corner */
.apple_overlay .close
{
    background-image: url(/images/close.png);
    position: absolute;
    right: 6px;
    top: 6px;
    cursor: pointer;
    height: 19px;
    width: 19px;
    z-index: 9999;
}
/* black version of the overlay. simply uses a different background image */
div.apple_overlay.black
{
    background-image: url(/images/popup-bg.png); /**/
    color: #fff;
}

div.apple_overlay h2
{
    /*    margin: 10px 0 -9px 0;*/
    font-weight: bold;
    font-size: 14px;
}

div.black h2
{
    color: #fff;
}

#triggers
{
    /*   margin-top: 10px;*/
    text-align: center;
}

#triggers img
{
    background-color: #fff;
    padding: 2px;
    border: 1px solid #ccc; /*    margin: 2px 5px;*/
    cursor: pointer;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}


